# Generated by Django 2.2.16 on 2021-10-25 14:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0003_macroscopcredentials'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='MacroscopCredentials',
            new_name='MacroscopConfig',
        ),
    ]
